Category:

Description
Hello,

In Wave 9, there seems to be a lot of missing data for the religious affiliation variable; | am using i_ff_oprlg1. Does this variable take
religion from all previous waves? If so, is there a reason why there is so much missing data? | used this variable and i_ff_oprlg
(belongs to a religion) to work out that 11% of the extra 5 minute sample have missing data.

Thanks,
Dharmi

History

#1 - 04/30/2020 12:28 PM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Alita

#2 - 04/30/2020 12:46 PM - Alita Nandi

- Private changed from Yes to No

#3 - 05/01/2020 04:25 AM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Dharmi Kapadia

- % Done changed from 10 to 50

Hi Dharmi,

This variable is built up from past responses. OPRLG1 is asked of those who say Yes to OPLRG (=1) and those who are living in E/S/W. If you
include these conditions then the missing comes down from 18003 to 483. We are looking into the reason for these 483 missings and will get back to
you. One possibility is that a person is not living in NI now (in Wave 9) but they may have been living in NI at the time they were asked this question.

tab i_ff_oprlg1 if i_ff_oprlg==1 & i_country==

Best wishes,
Alita

#4 - 10/13/2021 11:48 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Dharmi Kapadia)

- % Done changed from 50 to 100
